× Kereskedelmi és bolt bővítmények

check A Termékek oldalon szűréskor Error: Unknown column 'Array' in 'where clause' hiba

Több
2020 nov. 27 15:59 - 2020 nov. 28 09:17 #1 Írta: kristofkata
Sziasztok!

Az adminban a "Termékek" oldalon a "Szűrés"-nél a legördülő választási lehetőségnél ez van kiírva: "Unselect any Termékkategória"... semmit nem lehet csinálni... semmilyen szűrést, semmilyen megjelenítési beállítást, lapozni sem lehet. Csak az 1. oldalon látható termékeket lehet szerkeszteni.

Ha bármivel próbálkozom egy hibaüzenet oldalra megy, ahol ez jelenik meg:"Hiba történt.1054 Unknown column 'Array' in 'where clause'"... ilyenkor már nem lehet visszamenni a "Termékek" oldalra.... ki kell lépni és vissza...

Fogalmam sincs miért van ez és mi a megoldás.

Virtuemart-ot frissítettem (letöltöttem a legutolsó verziót és telepítettem)... Joomla is a legújabb (azt is most frissítettem)

Minden segítséget nagyon szépen köszönök!

Mellékletek:
Utolsó szerkesztés: 2020 nov. 28 09:17 kristofkata által.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2020 nov. 29 08:48 #2 Írta: Balázs
A Virtuemart fórumon az egyik javaslat, hogy telepítsd újra az összetevőket (core + AIO).

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: kristofkata

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2020 nov. 29 09:49 #3 Írta: kristofkata
Köszönöm, de sajnos nem segített.... mindent újra telepítettem, még a nyelvi fájlokat is.... vagy az újra telepítés azt jelenti, hogy töröljem a jelenlegieket és úgy telepítsem megint?... és a legutolsó kiadásokra?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2020 nov. 29 10:06 #4 Írta: kovacshazi
Nem tudom mit jelent a legújabb verzió, de a tapasztalatom az, hogy a VM-nél csak a páros verziókat szabad telepíteni.
Ha 3.8.7-et raktál fel, akkor írd felül az egészet egy 3.8.6 verzió telepítésével. A 3.8.7-hez még nincs is fent AIO.
3.8.6 verzióval nekem nincsenek ilyen problémáim.

Segítség Joomla és VirtueMart webáruház készítéséhet, problémák megoldásában
www.webprogramok.hu

Joomladay2013 - Budapest, Hungary
www.joomladay.hu
A következő felhasználók mondtak köszönetet: kristofkata

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2020 nov. 29 10:50 #5 Írta: kristofkata
Köszönöm! 3.8.6 volt fenn... visszaraktam a 4-et és azzal jó.
Találtam ilyen fórum témát - forum.virtuemart.net/index.php?topic=145855.15
Úgy látszik másnak is van ilyen problémája.
Én egyszerűbbnek láttam előszőr kipróbálni az előző verziót :) ... bejött :D

Jelentkezz be, hogy te is részt vehess beszélgetésben!